/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 October 2014 21:37:05
*/


/* CSS Document */

body {
    background: #FFF url(http://www.commsalliance.com.au/__data/assets/image/0015/69/main_page_bg.jpg) top left repeat-x;
    margin: 0 auto;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 76%;
    /* line-height: 1.3em; This rule ignored by IE */
}

hr {
   border: 0;
   line-height:0px;
   border-bottom: 1px solid #CCC;
}

a {
    color: #CC0000;
}

a img, img {
    border: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

form {
    margin: 0;
    padding: 0;
    display: inline;
}

.right{
    float: right;
}

.left {
    float: left;
}

#text-larger {
    font-size: 1.5em;
}

.vspaced {
    margin: 1em 0;
}

#wrapper-outer {
    width: 950px;
    margin: 0 auto;
}

.text-size1 { font-size: 0.8em; }
.text-size2 { font-size: 0.9em; }
.text-size3 { font-size: 1em; }
.text-size4 { font-size: 1.1em; }
.text-size5 { font-size: 1.2em; }

h1 { font-size: 1.7em; }

#header-wrapper-outer {
    width: 100%;
    background: url(http://www.commsalliance.com.au/__data/assets/image/0009/63/header_bg.gif) top left repeat-x;
}

#header-wrapper-inner {
    width: 100%;
    background: url(http://www.commsalliance.com.au/__data/assets/image/0010/64/header_watermark.jpg) top left no-repeat;
    height: 148px;
    position: relative;
}

#logo {
    width: 268px;
    height: 92px;
    padding: 8px 0 0 10px;
    overflow: hidden;
}

#site-tools {
    position: absolute;
    right: 17px;
    top: 10px;
    color: #EDA9AC;
}

#site-tools ul li {
    display: inline;
    font-size: 0.8em;
    line-height: 1.2em;
    padding: 3px 0 3px 7px;
    margin-left: 3px;
}

#site-tools a {
    color: #FFF;
}

#site-tools img {
    vertical-align: text-bottom;
}

#site-tools li.border-left {
    border-left: 1px solid #802407;
}

.hide {
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    left: -999em;
    height: 0;
}

#print-friendly {
    padding-right: 20px;
    background: url(http://www.commsalliance.com.au/__data/assets/image/0014/68/icon-printer.gif) top right no-repeat;
}

#search {
    position: absolute;
    right: 17px;
    top: 40px;
    width: 254px;
    height: 22px;
}

#search label img {
    position:absolute;
    top:5px;
    left:0px;
}

#search input.sq-form-field {
    position:absolute;
    top:0px;
    left:58px;
    z-index:99;
    height: 16px;
    border: 1px solid #A63009;
    font-size: 0.9em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px;
}

#search .go-button input {
    position:absolute;
    top:0px;
    left:222px;
}

#main-nav {
    position: absolute;
    bottom: 0;
    left: 0;
}

/** First level **/

#main-nav ul {
    margin: 0 0 0 17px;
    padding: 0;
    list-style: none;
    width: 933px;
}

#main-nav ul li {
    float: left;
    background: url(http://www.commsalliance.com.au/__data/assets/image/0008/71/nav-tab-left.png) top left no-repeat;
    margin-right: 1px;
    padding-left: 12px;
    position: relative;
}

#main-nav ul li a {
    float: left;
    background: url(http://www.commsalliance.com.au/__data/assets/image/0010/73/nav-tab-right.png) top right no-repeat;
    display: block;
    color: #FFF;
    text-decoration: none;
    padding: 0.7em 12px 0.6em 0px;
}

#main-nav  ul li.current, #main-nav ul li:hover, #main-nav ul li.hover {
    background: url(http://www.commsalliance.com.au/__data/assets/image/0009/72/nav-tab-left_active.png) top left no-repeat;
}

#main-nav ul li.current a, #main-nav ul li:hover a, #main-nav ul li.hover a {
    background: url(http://www.commsalliance.com.au/__data/assets/image/0011/74/nav-tab-right_active.png) top right no-repeat;
    color: #8C381C;
}

#main-nav ul li#id_3200 {
    float: right;
    margin-right: 17px;
    display: inline;
}

/** Second level **/

#main-nav ul ul {
    display: block;
    position: absolute;
    left: -999em;
    margin-top: -1px;
    background: transparent url(http://www.commsalliance.com.au/__data/assets/image/0011/65/hover-menu_shadow-bottom.png) left bottom no-repeat;
    padding-bottom: 6px;
    width: 211px;
    z-index: 9999;
}

#main-nav ul li ul li {
    display: block;
    width: 204px;
    margin: 0;
    line-height: 1.2em;
    font-size: 0.9em;
    padding: 0 6px 0 0;
    border-left: 1px solid #CCC;
}

#main-nav ul li:hover ul li {
    background: transparent url(http://www.commsalliance.com.au/__data/assets/image/0012/66/hover-menu_shadow-right.png) right top repeat-y;
    border-left: 1px solid #CCC;
}

#main-nav ul li:hover ul li a, #main-nav ul li.hover ul li a {
    float: none;
    background: none;
    background-color: #FFFFFF;
    padding: 5px 7px 5px 12px;
    color: #CC0000;
    border-right: 1px solid #CCC;
}

#main-nav ul li ul li a:hover {
    background-color: #EEEEEE;
    color: #000;
}

#main-nav ul li:hover ul {
    left: -18px;
    top: 2.6em;
}

#content-wrapper {
    width: 933px;
    background-color: #FFF;
    padding-left: 17px;
    overflow: hidden;
}

#footer {
    text-align: right;
    padding: 10px 0 34px 0;
    font-size: 0.9em;
    border-top: 1px solid #E3E3E3;
    margin-top: 34px;
    margin-right: 17px;
    clear: both;
}

#footer ul {
    margin-left: -1px;
}

#footer ul li {
    display: inline;
    margin-left: 5px;
    border-left: 1px solid #CCC;
    padding-left: 10px;
}

#footer a {
    color: #666666;
}

#footer a:hover, #footer a:active {
    color: #000;
}

/* Form Styles */
div.clr { clear: both; height: 1px; overflow: hidden; }
div.question { padding-top: 20px; padding-bottom: 20px; width: 500px;}
div.question-label { width: 150px; float: left; font-weight: bold; }
div.question-input { width: 350px; float: left; }
div.question-input ul { margin: 0; padding: 0; list-style: none; }
span.note { font-size: 0.8em; font-style: italic; }





/*
=TEMPORARY ITEMS FOR SCREENSHOT ************************************/

.listing td, .listing th { font-size: 90%; vertical-align: top; border-bottom: 1px solid #ddd; text-align:left; padding-right:10px; }

.listing td.actions { font-size: 10px; }

.listing td.actions img, p.actions img { vertical-align: baseline; }

form#createnew label {
    width: 14em;
    padding: 3px 5px;
    float: left;
    text-align: right;
    position: relative;
}

form#createnew p {
    clear: both;
}

form#createnew fieldset { padding: 0 0 1em 0; border: none; }

form#createnew fieldset legend { color: #06b; font-size: 1.1em; font-weight: bold; }

form#createnew fieldset input,
form#createnew fieldset textarea {
    width: 15em;
    float: left;
    padding: 3px 5px;
    z-index: 1;
}

form#createnew fieldset input.date-selector { margin-right: 1em;}


form#createnew fieldset p {
    clear: both;
    padding: 0 0 2em 0;
}

form#createnew fieldset {
    width: 40em;
}

form#createnew label.invalid  { font-size: smaller; color: #f30; display: inline; padding: none; }

form#createnew fieldset input.date-selector { width: 5em; }


/* View history tool */

h2 span.number { color: #222; }

.screenshot-historical-record { background: #eee; width: 100%; }
.screenshot-historical-record p.actions { background: #ffe; padding: 0.4em 0.8em; font-size: smaller; }
.screenshot-historical-record table { margin: 0.8em; width: 100%; }

.screenshot-historical-record dl { margin-bottom: 2em; }

.screenshot-historical-record dl dd { margin-bottom: 0.8em; margin-left:0px; } 
.screenshot-historical-record dl dt { font-weight: bold !important; }

.screenshot-historical-record a:hover {text-decoration: underline; }

div.flop { margin-bottom: 2em; }

.screenshot-historical-record p.close { text-align: right; color: #333; padding: 0.8em; font-size: smaller; }

span.close { margin-left: 14em; }

/* JQuery Calender Control Styles */

#js_calendar_startdate_wrapper, #js_calendar_enddate_wrapper { position: relative; }
#js_calendar_startdate, #js_calendar_enddate { position: absolute; top: 0px; left: 300px; z-index:10; }
#js_calendar_startdate_button { top: 17px; vertical-align:middle; }
#js_calendar_enddate_button { top: 0px; z-index:1; }


div.expander a, a.closerecord, a.backtotop, a.closerecord-agg { cursor: pointer; }
a.closerecord, a.backtotop, a.closerecord-agg { color: #333 !important; }

.sc-deleted { background: #EFE0E1 !important; }
.extra-message { color: #CD0C15; font-weight: bold; }

#messages, .error-message { padding:15px 15px 20px 55px; margin-bottom: 10px; background: url("") no-repeat 33px 16px scroll #FCF2F1; color:red; color: #791C19; }

#messages h3, .error-message h3 { font-size: 15px; font-weight:normal; color: #791C19; }

img.icon {padding-left: 15px;}

.error { color:#630000; }

input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 95%;  }